# List files or directories below to ignore them when running force:source:push, force:source:pull, and force:source:status
# More information: https://developer.salesforce.com/docs/atlas.en-us.sfdx_dev.meta/sfdx_dev/sfdx_dev_exclude_source.htm
#

force-app/main/default/profiles

#This is a bug with sfdc, try again on Summer 19
AppSwitcher.appMenu